@charset "utf-8";
/*------------------------- Contrast Layout Version -------------------------*/
	body, html, form, dl, dt, legend{margin:0; padding:0; background:#000; color:#fff!important;}
	h1,h2,h3,h4,h5,h6{margin-bottom:1em; margin-top:0.0em; padding:0;}
	h1{font-size:218%;}	h2{font-size:163%;}	h3{font-size:163%;}	h4{font-size:145%;}	h5{font-size:130%;}	h6{font-size:120%;}
	a:link, a:active, acronym{color:#66FF00; text-decoration:underline;}		
	a:visited{text-decoration: underline; color:#FFFF00;}
	a:focus, a:hover{color:#000!important; text-decoration:none; background-color:#66FF00!important}
	
/* *************************************************************** SYSTEM ************************************************************************* */
	/* Resets */
	#doc{width:750px;} #doc2{width:950px;} #doc3{width:100%;} #doc4{width:974px;} /* using sizes to maintain websites width on zoom */
	html{overflow:-moz-scrollbars-vertical; /* show FF scroll bars by default */}
	ol li{list-style-type:decimal; list-style-image:none;} blockquote{margin:1em 0; padding-left:30px; font-style:oblique}
	acronym{cursor:help; border-bottom:1px dotted;} strong, sub, sup, dt{font-weight:bold;}	em{font-style:oblique;}		

	/* Horizontal and Vertical Navigation Resets */
	.NavVertical ul, .NavVertical ul li, .NavHorizontal ul, .NavHorizontal ul li, #Tools1 ul li, #StyleSheetTools ul li{margin:0; padding:0; list-style:none;}
	.NavVertical ul li a, .NavHorizontal ul li a, #Tools1 ul li a, #StyleSheetTools ul li a{white-space:normal;  display:block;}	

	.hidden, .NavHorizontal h1.hidden, .NavVertical h1.hidden{display:none!important}
	
	/* Reset Tables */
	table{border:0; margin:0 0 1.5em; border-collapse:separate; border-spacing:0; border:1px solid #ccc;}
	caption{border:0; margin:0; padding:0.5em 0; font-weight:bold;	text-align:left;}
	th{font-weight:bold; border:0;}
	th, td{border:0; padding:0.25em 0.5em 0.25em 0.25em; border:1px solid #ccc; vertical-align:top; text-align:left;}	
	
	
	.cssGraphics{display:block!important;}
/* *************************************************************** END SYSTEM ************************************************************************* */	
	/* #hd head */
	#hd{height:201px; margin-bottom:20px;}

	/* #bd body */
	#bd{}

	/* Tools 1 */
	#Tools1{position:absolute; top:5px; width:750px;}
	#Tools1 ul li{display:inline; padding:0px 8px 0px 0px; float:left; list-style-type:none;}

	/* StyleSheetTools */
	#StyleSheetTools{position:absolute; top:5px; width:650px; margin-left:415px}
	#StyleSheetTools ul{white-space:nowrap;}
	#StyleSheetTools ul li{display:inline; padding:0px 8px 0px 0px; float:left; list-style-type:none;}
	#StyleSheetTools ul li a{padding:4px 4px 4px 4px; overflow:visible;}		
	#StyleSheetTools ul li.cssContrast{display:none;}

		#StyleSheetTools ul.cssFile{}

		#StyleSheetTools ul.cssTextSize li.textSizeIntro{padding-top:4px; clear:both}
		#StyleSheetTools ul.cssTextSize li.textSize{padding-left:12px;}   	
		#StyleSheetTools ul.cssTextSize li.textSize.textDefault{background:transparent url(../../images/icons/textSmall.gif) no-repeat left center; padding-left:23px}
		#StyleSheetTools ul.cssTextSize li.textSize.textMed{background:transparent url(../../images/icons/textMed.gif) no-repeat left center; padding-left:23px}
		#StyleSheetTools ul.cssTextSize li.textSize.textLrg{background:transparent url(../../images/icons/textLrg.gif) no-repeat left center; padding-left:23px}

	/* Bread Crumb */
	#BreadCrumb{position:absolute; top:285px; z-index:1}
		ul#history{padding:0px; list-style:none;}
		ul#history li{list-style-type:none; display:inline;}

	#SiteSearch{width:234px; height:33px; position:absolute; padding:0px!important; top:105px; margin-left:729px;}
	#SiteSearch legend, #SiteSearch h1{display:none;}
		#SiteSearch input.txtSiteSearch{width:110px; padding:4px; font-size:96%!important;}
		#SiteSearch input.btnSiteSearch{background: url(../../images/button/submitContrast.gif) no-repeat left center; border:0px; width:44px; height:27px; cursor:help;}


/*-------------------------( Logos And Banner Images )-------------------------------- */
	/* Logo */
	#hd strong.logo{width:285px; height:89px; position:absolute; top:36px; text-indent:-9009px; background:transparent url(../../images/pageElements/logo.gif) no-repeat 0 0; display:block; padding:0; margin:0; border:0; z-index:1000}
	#hd strong.logo a{display:block; width:100%; height:100%; outline:none;}

	.headbnr{display:none}
		
	p.freePhone{color:#fff; font-size:130%; font-weight:bold; position:absolute; top:75px; text-align:right; width:950px;}
	p.freePhone span{color:#66FF00}	

/*-------------------------( #Top Horizontal Navigation - 1st: .udm | 2nd: .udmSub | 3rd: .DropDown )-------------------------------- */	
	/* MainNav */
	#MainNav{width:950px; position:absolute; top:150px; z-index:1000!important;background-color:#2F6C8E;}

	#MainNav ul#udm{margin:0px; padding:0 0 0 0; list-style-type: none; float:left; border-right:1px solid #75ACCB; font-family:Arial; width:952px} 	
	#MainNav ul#udm li{position:relative; padding:0px; display: block; float: left; margin: 0px; width:auto; background: url(../../images/topNav/right.gif) no-repeat top right; } /* nav width - if no width, use auto */
	#MainNav ul#udm li a{font-size:100%; font-weight:bold; text-decoration: none; display: block; padding:9px 12px 9px 12px!important; color:#fff; background: url(../../images/topNav/left.gif) no-repeat top left; font-size:13px;}
	#MainNav ul#udm li a.NavSelected, #MainNav ul#udm li a:hover{color:#245875; background:#fff;}

	
	#MainNav ul#udm li a img{display:none!important;}
	
	/* All subs navs from this will obey these rules unless stated otherwise */	
	#MainNav ul#udm ul.level2{background:#2F6C8E; top:37px!important; display:none; position:absolute; visibility:hidden; margin-top: 0px; /*-moz-box-shadow:0 1px 3px #666; -webkit-box-shadow: 0 1px 3px #666; box-shadow:0 1px 3px #666;*/}	
	#MainNav ul#udm ul.level2 li{display:list-item; float: none; margin-left:0px; padding:0px; margin-right:0px; background:#2F6C8E}		
	#MainNav ul#udm ul.level2 li a{padding:4px 10px 4px 10px!important;text-align:left; text-transform:none; font-size:100%; font-weight:normal; background:#2F6C8E; border-bottom:1px solid #75ACCB; border-left:1px solid #75ACCB; border-right:1px solid #2C5871; border-top:1px solid #5B8BA6 }
 

	/* All Other Subs */
	#MainNav ul#udm ul.level2, #MainNav ul#udm ul.level3, #MainNav ul#udm ul.level4, #MainNav ul#udm ul.level5, #MainNav ul#udm ul.level6{width:200px!important; border:0px; padding:0px;} /* nav width fixes */
	#MainNav ul#udm ul.level2 li, #MainNav ul#udm ul.level3 li, #MainNav ul#udm ul.level4 li, #MainNav ul#udm ul.level5 li{width:200px!important; float:left;} 	

	/* Hover Rules */
	#MainNav ul#udm ul.level2 li a:hover, #MainNav ul#udm ul.level3 li a:hover, #MainNav ul#udm ul.level4 li a:hover, #MainNav ul#udm ul.level5 li a:hover, #MainNav ul#udm ul.level6 li a:hover{background:#2F6C8E;}

	/* Selected Rules */
	#MainNav ul#udm ul.level2 li a.NavSelected, #MainNav ul#udm ul.level3 li a.NavSelected, #MainNav ul#udm ul.level4 li a.NavSelected, #MainNav ul#udm ul.level5 li a.NavSelected, #MainNav ul#udm ul.level6 li a.NavSelected{color:#fff; background:#245875;}

	/* Fix to reposition level2+ drop downs with menu3 and menu4 */	
	#MainNav ul#udm li ul{display:none; position:absolute; visibility:hidden; margin-top: 0px; /*-moz-box-shadow:0 1px 3px #666; -webkit-box-shadow: 0 1px 3px #666; box-shadow:0 1px 3px #666;*/}
	
	.ddshadow{position: absolute;}

/*-------------------------( #left )-------------------------------- */
	#left{}
	#left h2.leftNavHeader{display:none;}
			
	/* Left Navigation - .level1 */
	#left ul.level2, #left ul.level3, #left ul.level4, #left ul.level5, #left ul.level6{ }
	#left ul.level1 li{margin-top:1px;} /* set the width here for IE browsers */
	#left ul.level1 li a{padding:4px 4px 12px 18px; text-decoration:none; width:134px; background: url(../../images/sideNav/level1.png) no-repeat left 9px;}
	#left ul.level1 li a:hover{text-decoration:underline;}
	#left ul.level1 li a.NavSelected{font-weight:bold} 

		/* .level2 */
		#left ul.level2{margin-bottom:17px}
		#left ul.level2 li a{padding:4px 4px 4px 26px; width:126px; background: url(../../images/sideNav/level2.gif) no-repeat 14px 10px;}
		#left ul.level2 li a:hover{text-decoration:underline;}
		#left ul.level2 li a.NavSelected{font-weight:bold}

			/* .level3 */
			#left ul.level3{margin-bottom:00px}			
			#left ul.level3 li a{padding:4px 4px 4px 36px; width:117px; background: url(../../images/sideNav/level3.gif) no-repeat 28px 9px;}
			#left ul.level3 li a:hover{text-decoration:underline;}
			#left ul.level3 li a.NavSelected{font-weight:bold}

	/* Navigation Selected Rules for <li> element */
	#left ul.level1 li.NavSelected, #left ul.level2 li.NavSelected, #left ul.level3 li.NavSelected{}

	/* Snippets */		
	.sideSnippet{margin-top:0px; padding:10px 0}		

	
/*-------------------------( #content  )-------------------------------- */
	#content{overflow:hidden; margin:0px 0 10px 10px;}
	#content p{margin:1em 0;}
	#content ul, #content ol{margin:1em 0;}
	#content ul li, #content ol li{margin-left:45px; line-height:1.2em;}
	#content ul li{list-style-type:disc}

	/* Homepage */	
	.divNewsItem{width:auto!important; float:none!important;}

	/* News Category Layout */	
	.newsCategoryItem{margin-bottom:0px; padding:0px; clear:both;}
	.newsSummary{padding:9px 0px; border-bottom:1px solid #DFDCD5;}
		.newsArticle{margin-top:30px; padding-bottom:30px}
		.newsArticle h2{font-weight:normal; margin:0 0 5px 0; border:0}
		.newsArticle h2 a{text-decoration:none;}
		.newsArticle h2 a:hover{text-decoration:underline}
		.newsArticle .pnlNewsThumbnail{display:inline; margin:0 5px 0 5px; float:right; background-position:top!important}
		.newsArticle .pnlNewsThumbnail .imgCaption{font-size:89%; line-height:1.2em; width:100px; clear:both; margin:4px 0 0 0;}
			ul.newsInfo{margin:0 0 0px 0px!important; font-size:85%; padding:4px!important; border-top:0px solid #DFDCD5; float:none; height:24px}
			ul.newsInfo li{display:inline; padding:2px 5px 4px 0px!important; font-weight:bold; margin:0 0px 0 0!important;}
			ul.newsInfo li a{text-decoration:none}
			ul.newsInfo li.newsDate{float:left}
			ul.newsInfo li.newsCategory{float:left; background: url(../../images/sideNav/level2.gif) no-repeat center left; padding-left:12px!important;}
			ul.newsInfo li.newsCategory a{color:#fff; border-bottom:1px dotted #fff;}
			ul.newsInfo li.newsCategory span{display:none}
			ul.newsInfo li.newsRSS{float:right; width:16px;}
			ul.newsInfo li.newsRSS a{background: url(../../images/icons/rss_16.png) no-repeat center left; text-indent:-90009px; display:block; width:16px; padding:2px 0;}
			ul.newsInfo li.flast{border-right:0}

	/* Gallery Defaults */
	li.pnlGalleryImage{margin:5px 5px 5px 5px!important; padding:0; list-style:none;}	
	li.pnlGalleryImage:hover{}

	/* Paging */
	div.PagingContainer{color:#fff; text-transform:uppercase; text-align:right; border-top:1px dotted #fff!important;}
	div.PagingContainer span{float:left; padding-top:10px}
		ul.paging{margin-top:7px!important;padding-top:0px; float:right;}
		ul.paging li{display:inline; padding:0px!important; margin:0px!important; list-style-image:none!important; float:left;}
		ul.paging li a{text-decoration:none;  border:1px dotted ; padding:1px 6px 1px 6px!important;   display:block; margin-right:2px; margin-bottom:2px; text-align:center; font-size:120%; font-weight:bold;}
		ul.paging li a:hover{background-color:#fff; border:1px solid #fff; border-bottom:1px solid #fff; color:#fff}
		ul.paging li a.NavSelected{border:1px solid #fff; background-color:#fff; color:#000; font-weight:bold;}	

/*-------------------------( #ft #Footer )-------------------------------- */
	#ft{padding:0px; height:190px; margin-top:20px; border-top:3px solid #F29922; color:#fff}
	#ftPosition{width:950px; margin:0 auto; height:150px; font-size:98%!important;}

	#ft{padding:0px; height:90px; margin-top:20px;}
	#ft ul{margin:0; margin-bottom:15px;  padding:0;}
	#ft ul li{display:inline; list-style-type:none; padding-left:5px;}

	#footerLeft{padding-top:10px; text-align:left;}
		ul#fAddress{margin:0; padding:0; margin-top:10px}
		ul#fAddress li{display:block; margin:0; padding:0;}
		ul#fAddress li span{font-weight:bold}

	#footerRight{padding-top:10px; text-align:right;}
	#footerRight ul{float:right}
	#footerRight ul li a{border-right:1px solid #ccc; padding-right:12px}

	/* Company Name */
	h1.fCompanyName{margin:0; padding:0; font-style:normal; font-size:130%; border:0; font-weight:bold}
		
	/* Webtrade Logo */	
	h1.DevelopedByWebtrade{padding:0; margin:0; float:right; width:250px; height:20px; text-indent:-9009px!important; background:transparent url(../../images/icons/webtrade_logo.gif) no-repeat 0 0;} 
	h1.DevelopedByWebtrade a{display:block; width:100%; height:100%; outline:none;}
	
	
	#Snippet1, #Snippet2, #Snippet3, #content, #homeNews, #ContactPageSnippets{background-color:transparent!important; border:0px solid #DFDCD5!important; }
	#Snippet1 h2, #Snippet2 h2, #Snippet3 h2{background: none; padding:0; border:0; margin:0}
	#ContactPageSnippets, #ContactPageSnippets strong{color:#fff!important;}
	
